Subject: [Ldap-dir] Out of Office AutoReply: Message could not be delivered

From: "Scott Stehle" <[email-masked]>
Date: Tue, 8 Aug 2006 08:52:22 -0700

I will be out of the office from Friday afternoon, August 4th thru Monday, August 7th, returning to the office on Tuesday, August 8th. I will not have access to email during this time so will only be able to check messages upon my return. 

If you are needing assistance with an account username and/or password please send email to [email-masked], otherwise I will respond to your email as soon as possible upon my return.

Regards-
Scott
_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir